Search found 2 matches

by Endwer
Thu Jun 18, 2015 6:11 am
Forum: General
Topic: PrinterError: Low Printer VM with ver. 10_11_0_2338 or later
Replies: 2
Views: 26794

Re: PrinterError: Low Printer VM with ver. 10_11_0_2338 or l

Thank you very much for your advice! And shortly, I found the solution and the reason was my easy mistake(or carelessness). I did as you adviced me to take debuginfo and sent you 3 zipped files as below 1. debuginfo_10_10_0_2307.zip 2. debuginfo_10_12_0_2363.zip 3. debuginfo_10_12_0_2363_fixed.zip 1...
by Endwer
Mon Jun 15, 2015 6:26 am
Forum: General
Topic: PrinterError: Low Printer VM with ver. 10_11_0_2338 or later
Replies: 2
Views: 26794

PrinterError: Low Printer VM with ver. 10_11_0_2338 or later

Hi, After updating Bullzip PDF Printer version from 10_10_0_2307 to 10_12_0_2363(currently newest), I started getting an error like ------------------------------------------------------------------------ Error 1007: An error occured while running Ghostscript %%[ ProductName: GPL Ghostscript ]%% %%[...